{% extends "base-registration.html" %}
{% load bootstrap4 %}
{% load i18n %}
{% block title %}
  Reset Password | Seawatch Registration
{% endblock title %}
{% block content %}
  <h1>{% trans "Reset Password" %}</h1>
  <p>
    {% trans "Forgotten your password? Enter your email address below, and we'll email instructions for setting a new one." %}
  </p>
  <form method="post">
    {% csrf_token %}
    {% bootstrap_form form %}
    <button type="submit" class="btn btn-primary">{% trans "Reset Password" %}</button>
  </form>
{% endblock content %}
